#!/bin/sh
export PATH='/usr/obj/ports/hs-network-2.6.2.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: network
version: 2.6.2.1
id: network-2.6.2.1-3b665743d23d24bea9ea15fe12214a85
key: netwo_A6pE0dLgMEk2GtUa1JtTJQ
license: BSD3
maintainer: Johan Tibell <johan.tibell@gmail.com>
homepage: https://github.com/haskell/network
synopsis: Low-level networking interface
description:
    This package provides a low-level networking interface.
    .
    In network-2.6 the @Network.URI@ module was split off into its own
    package, network-uri-2.6. If you'\''re using the @Network.URI@ module
    you can automatically get it from the right package by adding this
    to your .cabal file:
    .
    > flag network-uri
    >   description: Get Network.URI from the network-uri package
    >   default: True
    >
    > library
    >   -- ...
    >   if flag(network-uri)
    >     build-depends: network-uri >= 2.6, network >= 2.6
    >   else
    >     build-depends: network-uri < 2.6, network < 2.6
    .
    That is, get the module from either network < 2.6 or from
    network-uri >= 2.6.
category: Network
exposed: True
exposed-modules:
    Network Network.BSD Network.Socket Network.Socket.ByteString
    Network.Socket.ByteString.Lazy Network.Socket.Internal
hidden-modules: Network.Socket.ByteString.Internal
                Network.Socket.Types Network.Socket.ByteString.IOVec
                Network.Socket.ByteString.Lazy.Posix
                Network.Socket.ByteString.MsgHdr
trusted: False
import-dirs: /usr/local/lib/ghc/network-2.6.2.1
library-dirs: /usr/local/lib/ghc/network-2.6.2.1
data-dir: /usr/local/share/hs-network-2.6.2.1
hs-libraries: HSnetwork-2.6.2.1-A6pE0dLgMEk2GtUa1JtTJQ
include-dirs: /usr/local/lib/ghc/network-2.6.2.1/include
includes:
    HsNet.h
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
    unix-2.7.1.0-af352a62ad999f21f39086c37a903c3b
haddock-interfaces: /usr/local/share/doc/hs-network-2.6.2.1/html/network.haddock
haddock-html: /usr/local/share/doc/hs-network-2.6.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
